#ifndef INCLUDED_OOO_VBA_WORD_WDGUTTERSTYLEOLD_HPP
#define INCLUDED_OOO_VBA_WORD_WDGUTTERSTYLEOLD_HPP

#include "ooo/vba/word/WdGutterStyleOld.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDGUTTERSTYLEOLD_HPP
